Bug 1419680 - Container Provider: Image Registries are not collected from Images originating from Openshift
Summary: Container Provider: Image Registries are not collected from Images originatin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Erez Freiberger
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On: 1418590
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 18:10 UTC by Satoe Imaishi
Modified: 2017-02-27 19:31 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1418590
Environment:
Last Closed: 2017-02-27 19:31:06 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-02-06 18:15:54 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6e5ce3176ccb9c5eba7bd0aac0fb43b202866935

commit 6e5ce3176ccb9c5eba7bd0aac0fb43b202866935
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Mon Feb 6 13:04:34 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Feb 6 13:14:27 2017 -0500

    Merge pull request #13724 from enoodle/openshift_refresh_recollect_image_registries
    
    Container Provider Refresh Refactor Image Registries Collection
    (cherry picked from commit 82b0db17984edf9e019fb0d644c91d0150bfe34a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1419680

 .../kubernetes/container_manager/refresh_parser.rb |  7 +-----
 .../container_manager/refresh_parser_spec.rb       | 29 ++++++++++++++++++++++
 2 files changed, 30 insertions(+), 6 deletions(-)

Comment 4 errata-xmlrpc 2017-02-27 19:31:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.